﻿<Controls:MetroWindow x:Class="Drones2.Sign_in"
        xmlns:Controls="clr-namespace:MahApps.Metro.Controls;assembly=MahApps.Metro"
        xmlns:Dialog="clr-namespace:MahApps.Metro.Controls.Dialogs;assembly=MahApps.Metro"
        xmlns:metro="http://schemas.codeplex.com/elysium/theme"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Drones2"
         GlowBrush="Black" 
         WindowStartupLocation="CenterScreen"
        Title="Sign_in" Height="300" Width="300">
    <StackPanel HorizontalAlignment="Center" VerticalAlignment="Center" Height="198" Margin="57,6,45,65" Width="190">
        <TextBox IsReadOnly="True" BorderThickness="0" FontSize="18" Cursor="Arrow" FontFamily="Seagoe UI Light" Margin="0,0,0,20" TextWrapping="Wrap" Text="          Introduceți&#xD;&#xA;      Loginul și parola"/>
        <TextBox Margin="0,0,0,60" Height="26" Padding="20,0,0,0" BorderThickness="0,0,0,1" >
            <TextBox.Background >
                <VisualBrush  Visual="{StaticResource appbar_user_add}" AlignmentX="Left" AlignmentY="Center"  Stretch="Uniform"    >
                    <VisualBrush.Transform>
                        <ScaleTransform ScaleX=".7" ScaleY=".7" ></ScaleTransform>
                    </VisualBrush.Transform>
                </VisualBrush>
            </TextBox.Background>
        </TextBox>
        <Button Margin="0,75,0,0" Content="Începe" x:Name="btnShowDialog" Click="btnShowDialog_Click" Height="27"/>
    </StackPanel>




</Controls:MetroWindow>
